中危 Oracle Java SE和Java SE Embedded JMX子组件任意代码执行漏洞

CVE编号

CVE-2015-4731

利用情况

暂无

补丁情况

官方补丁

披露时间

2015-07-17
漏洞描述
Oracle Java SE和Java SE Embedded都是美国甲骨文(Oracle)公司的产品。Java SE(Java 平台标准版)用于开发和部署桌面、服务器以及嵌入设备和实时环境中的Java应用程序;Java SE Embedded是一款针对嵌入式系统开发功能强大、可靠、可移植的应用程序的Java平台。

Oracle Java SE和Java SE Embedded的JMX子组件中存在安全漏洞。远程攻击者可利用该漏洞控制组件,执行任意代码,影响数据的保密性,完整性及可用性。
解决建议
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
http://www.oracle.com/technetwork/topics/security/cpujul2015-2367936.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 oracle jdk 1.6.0 -
运行在以下环境
应用 oracle jdk 1.7.0 -
运行在以下环境
应用 oracle jdk 1.8.0 -
运行在以下环境
应用 oracle jre 1.6.0 -
运行在以下环境
应用 oracle jre 1.7.0 -
运行在以下环境
应用 oracle jre 1.8.0 -
运行在以下环境
系统 debian DPKG * Up to
(excluding)
8u66-b01-1
运行在以下环境
系统 redhat_5 java-1.7.0-ibm * Up to
(excluding)
1:1.7.0.9.10-1jpp.2.el5
运行在以下环境
系统 redhat_6 java-1.5.0-ibm * Up to
(excluding)
1:1.5.0.16.13-1jpp.3.el5
运行在以下环境
系统 redhat_7 java-1.6.0-openjdk * Up to
(excluding)
1:1.6.0.36-1.13.8.1.el5_11
运行在以下环境
系统 suse_12 java-1_7_0-openjdk * Up to
(excluding)
1.7.0.91-21
运行在以下环境
系统 ubuntu_12.04.5_lts openjdk-6 * Up to
(excluding)
6b36-1.13.8-0ubuntu1~12.04
运行在以下环境
系统 ubuntu_14.04.6_lts openjdk-6 * Up to
(excluding)
6b36-1.13.8-0ubuntu1~14.04
阿里云评分
6.9
  • 攻击路径
    远程
  • 攻击复杂度
    容易
  • 权限要求
    无需权限
  • 影响范围
    全局影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    传输被破坏
  • 服务器危害
    服务器失陷
  • 全网数量
    N/A
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况